Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

SEPM 12.1.2 for SEP 12.1.4?

Created: 07 Jan 2014 • Updated: 09 Jan 2014 | 6 comments
D@ry1's picture
This issue has been solved. See solution.

Hey guys,

 

Will this work? we have SEP 12.1.4 agents but is unmanaged, now we want to have SEPM for management but the only copy we can have right now is 12.1.2.

 

Thanks,

Operating Systems:

Comments 6 CommentsJump to latest comment

pete_4u2002's picture

that should not be a problem, however as a best practise upgrade the SEPM to the latest at the earliest

SebastianZ's picture

The configuration on itself will work, but any functionality or fixed introduces within 12.4 may not be guaranteed as 12.1 Ru2 Manager will be handling the policies. In case of any issues concerning this support will ask you to upgrade MAnager to the same version client have. But for the time being if you already planning the upgrade you can use this configuration as on temporary basis.

SOLUTION